Bug 562 - зачем было вставлять kernel-pre?
: зачем было вставлять kernel-pre?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-up)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-06 23:14 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-06 23:14:07
I get ERROR in kernel driver r128
/var/log/kernel/errors
Feb  5 20:07:56 daniloff kernel: [drm:r128_cce_indirect] *ERROR* process 1897 using buffer owned by 0
very often
---

---
сутки у меня ушли на то, чтобы определить глюк ядерного драйвера. Я не профессиональный бета-тестер, но уж очень долго мы ждали мастера. Зачем же заставлять народ тестить ещё и не обкатанные ядра? После сборки 2.4.17 вроде бы полет нормальный, хотя статистика ещё невелика.
PS: а где теперь лежит crontab? Или его уже как класса не существует? Тогда как? В моём представлении этот дистрибутив позиционируется как desktop (в том числе). Но без этого сервиса такой десктоп очень мало будет отличаться от MS. А уж сервер без крона мне просто не вообразить. Очень надеюсь, что меня по этому поводу всё-таки просветят.
С уважением, Sergey Daniloff, общее впечатление: классная вещь. С нетерпением жду релиза, но все-таки, желательно, с кронтабом.
------- Comment #1 From 2002-03-05 15:02:28 -------
Fixed in 2.4.18-alt1
------- Comment #2 From 2002-03-05 15:02:28 -------
Fixed in 2.4.18-alt1